<lexicon lang="tr">

    <entry>
      <base>DESCRIPTION</base>
      <trans><![CDATA[ <P>Hesap şifrenizi değiştirmek için lütfen aşağıdaki formu doldurun. Gerkli bilgiler kullanıcı adınız, eski şifreniz, belirleyeceğiniz yeni şifreniz. (Yeni şifrenizi iki kez girmeniz gerekecek.)</P> <P>Eski şifrenizi unuttuysanız yeni şifre atayamazsınız, sistem yöneticiniz <EM>sistem yönetimi</EM panelinden bu işlemi yapabilir>.</P> ]]></trans>
    </entry>

</lexicon>
